mscorlib 4.0.0.0 Microsoft.Win32.SafeHandles.SafeHandleZeroOrMinusOneIsInvalid

You can use platform invoke on the native RegCreateKeyEx Windows function to obtain a object, and then use it to create registry keys with the method.

Represents a safe handle to the Windows registry.

- Constructor
  4.0.0.0

  Specifying false for is not recommended.

  Initializes a new instance of the class.

  An object that represents the pre-existing handle to use.
  true to reliably release the handle during the finalization phase; false to prevent reliable release.
- Method
  4.0.0.0
  System.Boolean To be added. To be added. To be added.